.grid
{
	font-size:0;

	position:relative;
	margin-left:-2px;
	margin-right:-2px;
}
	
	.grid.noGutter
	{
		margin-left:0;
		margin-right:0;
	}

	.grid .col
	{
		position:relative;
		display:inline-block;
		vertical-align:top;
		box-sizing:border-box;
		padding:0 2px;
		margin-bottom:4px;
	}
		.grid.noGutter .col
		{
			margin-bottom:0;
			padding:0;
		}

		.grid .width20
		{
			width:20%;
		}

		.grid .width25
		{
			width:25%;
		}

		.grid .width33
		{
			width:33.33333333333%;
		}

		.grid .width40
		{
			width:40%;
		}

		.grid .width50
		{
			width:50%;
		}

		.grid .width60
		{
			width:60%;
		}

		.grid .width66
		{
			width:66.666666666666%;
		}

		.grid .width75
		{
			width:75%;
		}

		.grid .width100
		{
			width:100%;
		}

		.grid .noDisplay
		{
			display:none;
		}

		.grid .block
		{
			position:relative;
			display:block;
		}

			/*.grid .block.relativeHeight
			{
				height:0;
			}
				.grid .block.relativeHeight.height05
				{
					padding-bottom:50%;
				}
				.grid .block.relativeHeight.height1
				{
					padding-bottom:100%;
				}*/